<?xml version="1.0" ?>
<CombineXMesh>   
 <Material MeshParts="kanistra"
    Type="rubber" 
	Specularity="0.6" 
	Reflectivity="0.4"
	DiffuseMap="nomer_d.tga" 
	SpecularMap="KirovetsK700A__s.tga" 
	NormalMap="KirovetsK700A__n.tga" 
/>
  
</CombineXMesh>